@charset "utf-8";
body, div, p, ul, ol, li, dl, dt, dd, table, th, td, img, h1, h2, h3, h4, h5, h6, form, select, input, nav, strong , em{
	margin: 0px;
	padding: 0px;
	border:none;
	font-size:14px;
	font-weight:normal;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "EE EゴシチE", "MS PGothic", sans-serif;
}
#wrap{
	 width:900px;
	 margin:0px auto;
	 background: #f7f7f7;
	background: -moz-linear-gradient(left,  #f7f7f7 0%, #dcdcdd 100%);
	background: -webkit-linear-gradient(left,  #f7f7f7 0%,#dcdcdd 100%);
	background: linear-gradient(to right,  #f7f7f7 0%,#dcdcdd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dcdcdd',GradientType=1 );
}
p{
	color:#333333;
	font-size:14px;
}
a{
	color:#333333;
	text-decoration:none;
}
.right{
	float:right;
}
.left{
	float:left;
}
.clear{
	clear:both;
}
.bold{
	font-weight:bold;
}
.small{
	font-size:12px;
}
header{
	height:85px;
}
#kotei{
	width:900px;
	height:85px;
	margin:0px auto;
	border-bottom:1px solid #221814;
	background: #f7f7f7;
	background: -moz-linear-gradient(left,  #f7f7f7 0%, #dcdcdd 100%);
	background: -webkit-linear-gradient(left,  #f7f7f7 0%,#dcdcdd 100%);
	background: linear-gradient(to right,  #f7f7f7 0%,#dcdcdd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dcdcdd',GradientType=1 );
}
.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  margin:0px auto;
}
.is-hide {
  transform: translateY(-100%);
}
#head_top{
	height:15px;
	background: #c8c1af;
	background: -moz-linear-gradient(left,  #c8c1af 0%, #dfd6c1 100%);
	background: -webkit-linear-gradient(left,  #c8c1af 0%,#dfd6c1 100%);
	background: linear-gradient(to right,  #c8c1af 0%,#dfd6c1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8c1af', endColorstr='#dfd6c1',GradientType=1 );
}
h1{
	width:340px;
	height:49px;
	background:url(../images/title.png) no-repeat;
	margin:10px 0px 0px 10px;
	text-indent:-9999px;
	float:left;
}
h1 a{
	width:340px;
	height:49px;
	display:block;
}
nav{
	float:right;
}
nav ul{
	list-style:none;
	margin:28px 20px 0px 0px;
}
nav ul li{
	width:80px;
	height:20px;
	float:left;
	font-size:12px;
	text-align:center;
	border-left:1px solid #000000;
}
nav ul li#border_right{
	border-right:1px solid #000000;
}
nav ul li a{
	width:80px;
	height:20px;
	display:block;
}
.contents{
	margin-bottom:50px;
	padding:0px 40px;
}
.toi_line{
	height:63px;
	background:#5fc1c6;
}
.toi_line p a{
	height:48px;
	text-align:center;
	font-size:20px;	
	font-weight:bold;
	padding-top:15px;
	color:#ffffff;
	display:block;
}
.toi_line p a:after {
    content: url(../images/button_white.png);
    position: relative;
    top: 3px;
	margin-left:15px;
}
.foot_contents{
	min-height:200px;
	margin-top:40px;
	padding:0px 40px;
}
.foot_midashi{
	width:180px;
	float:left;
}
.foot_midashi p{
	width:150px;
	background:#5fc1c6;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	padding:5px;
}
ul#sitemap_list{
	width:620px;
	list-style:none;
	float:right;
	position:relative;
}
ul#sitemap_list li a{
	position:absolute;
}
ul#sitemap_list li.main_list a:before {
    content: url(../images/button_green.png);
    position: relative;
    top: 4px;
}
ul#sitemap_list li#sitemap_list01 a{
	top:0px;
	left:0px;
}
ul#sitemap_list li#sitemap_list02 a{
	top:30px;
	left:0px;
}
ul#sitemap_list li#sitemap_list03 a{
	top:60px;
	left:0px;
}
ul#sitemap_list li#sitemap_list04 a{
	top:0px;
	left:130px;
}
ul#sitemap_list li#sitemap_list05 a{
	top:0px;
	left:450px;
}
ul#sitemap_list li#sitemap_list06 a{
	top:30px;
	left:450px;
}
ul#sitemap_list li#sitemap_list07 a{
	top:60px;
	left:450px;
}
#sitemap_list04_list{
	width:260px;
	position:relative;
	top:0px;
	left:370px;
}
#sitemap_list04_list ul li{
	margin-bottom:10px;
}
#foot_last{
	margin-top:-30px;
}
ul#foot_links{
	list-style:none;
}
ul#foot_links li{
	float:left;
	margin-right:15px;
	border:1px solid #000000;
}
#foot_kojin{
	margin-left:20px;
	float:left;
}
#foot_copy{
	margin-right:20px;
	text-align:right;
	float:right;
}
.arrow01{
  width: 20px;
  height: 20px;
  border: 2px solid;
  border-color: #5fc1c6 #5fc1c6 transparent transparent;
  transform: rotate(45deg);
}
.arrow02 {
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	clip: rect(auto 30px 30px 15px);
}
.arrow02:after  {
	content: '';
	position: absolute;
	background-color: #004da1;
	top: 8px;
	bottom: 8px;
	left: 8px;
	right: 8px;
	transform:rotate(-45deg);
}
.line{
	border-top:1px solid #000000;
}
.jump{
	padding-top:80px;
}